@font-face {
    font-family: basic;
    src: url(motley.ttf);
}

@font-face {
  font-family: simple;
  src: url("simple.ttf");
}

h1 {
  font-family: simple;
  color: white;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  font-size: 64px;
  text-align: center;
  
}

h2 {
  font-family: simple;
  color: white;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  font-size: 48px;
  text-align: center;
}

p {
  font-family: basic;
  color: white;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  font-size: 32px;
  text-align: center;
  line-height: 0.5;
}

p1 {
  font-family: basic;
  color: white;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  font-size: 32px;
}

ul {
  font-family: basic;
  color: white;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  font-size: 32px;
  text-align: center;
}

body {
  background-image: url("P_BG.png");
  background-repeat: repeat;
  image-rendering: pixelated;
  font-smooth: never;
  -webkit-font-smoothing : none;
}

.center {
  display: block;
  margin: auto;
}

.center2 {
  display: block;
  width: 25%;
  height: auto;
  margin: auto;
}

section {
  background-color: #d77bba;
  margin: auto;
  width: 80%;
}

div {
  background-color: #0e061f;
  margin: auto;
  width: 40.4%;
}

a:link {
  color: #e3fcff;
  background-color: transparent; 
  text-decoration: none;
}

a:visited {
  color: #e3fcff;
  background-color: transparent; 
  text-decoration: none;
}

a:hover {
  color: #222034;
  background-color: transparent; 
  text-decoration: none;
}